Subject: (usr-tc) CIDR and Netservers

From: Brian <[email-masked]>
Date: Tue, 29 Feb 2000 00:59:08 +0000

A few netserver questions...........with regards to classless routing.

Is their any gotchas on a netserver when dealing with classless routing?

configuring net0 seems ok, since it asks for netmask.

But configuring pools, if you just do:

set assigned 12.1.1.1
set size 62

How is it going to announce that (in rip)?  As a /8 network :) (which is
the classfull address for a 12.x.x.x network.

I know the commands exist:

set enh_routing on	
add ippool dialup1 12.1.1.1 62
add netmask 12.1.1.0 255.255.255.192

is that whats suppose to "fix" its classfullness and make it announce
classfull.............?

and finally :)

how do you display these "ippools" on the netserver once set?  Forgive me,
its been almost 2 years since I've worked with netservers but I am trying
to help someone out.

Brian

-----------------------------------------------------
Brian Feeny (BF304)     [email-masked]   
318-222-2638 x 109	http://www.shreve.net/~signal      
Network Administrator   ShreveNet Inc. (ASN 11881) 	      

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.